html {
  background: black;
}
body {
  background: url('/themes/ddo/images/global/site-bg-ddo.jpg') center top no-repeat fixed black;
  color: #dbe2e2;
  font-family: Roboto, sans-serif;
}
#siteNavBar {
  display: none;
}
#divErrors {
  position: static;
}
a:link,
a:visited {
  color: #e0740a;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: #feac5c;
  text-decoration: none;
}
td.rowSpacer {
  background: #494946 !important;
  height: 1px !important;
}
#header {
  display: none;
}
#content {
  border-top: none;
  padding-top: 60px;
}
.module-wrapper1,
.module-wrapper2,
.module-wrapper3,
.module-wrapper4,
.module-wrapper5 {
  border: none;
  color: inherit;
}
html:not(.printable) .module-wrapper1 table.table .full-width,
html:not(.printable) .module-wrapper2 table.table .full-width,
html:not(.printable) .module-wrapper3 table.table .full-width,
html:not(.printable) .module-wrapper4 table.table .full-width,
html:not(.printable) .module-wrapper5 table.table .full-width {
  background: rgba(65, 65, 65, 0.55);
  color: white;
  border-bottom: 2px solid #171717 !important;
  font: bold 24px/1 shackleton-narrow, shackleton, serif;
  letter-spacing: -0.01em;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background: rgba(45, 45, 45, 0.55);
}
form {
  font-size: 14px;
}
.form-label,
.eula-label {
  font-size: 14px;
  margin: 0;
}
select {
  background: white;
  border-color: currentcolor;
  border-style: none;
  border-width: 1px;
  color: black;
  font: 14px Roboto, sans-serif;
}
select > option {
  color: initial;
}
input[type="text"],
input[type="password"],
input.addyen-addon,
textarea,
.textarea {
  background: white;
  border-color: currentcolor;
  border-style: none;
  border-width: 1px;
  color: black;
  font-size: 14px;
  font-family: Roboto, sans-serif;
  font-style: normal;
}
input[type="text"]::placeholder,
input[type="password"]::placeholder,
input.addyen-addon::placeholder,
textarea::placeholder,
.textarea::placeholder {
  color: #939699;
  font-style: normal;
  font-weight: normal;
}
input[type="text"]:focus,
input[type="password"]:focus,
input.addyen-addon:focus,
textarea:focus,
.textarea:focus {
  outline: none;
}
.adyen-style-placeholders {
  display: none;
}
.adyen-component iframe {
  background: white;
  border-color: currentcolor !important;
  border-style: none !important;
  border-width: 1px !important;
}
.adyen-input {
  color: black;
  font-style: normal;
}
.adyen-placeholder {
  color: #939699;
  font-style: normal;
}
.adyen-validated {
  color: black;
  font-style: normal;
}
.adyen-error {
  color: red;
  font-style: normal;
}
.credit-card-legal {
  margin: 45px 0 0;
  text-align: left;
}
.pci-compliance-logo {
  margin: 180px 0 0;
  text-align: center;
}
.opt-in-legal {
  margin: 10px 0 0;
}
#legalText {
  margin: 10px 0 0;
}
#legalText > b {
  font-weight: normal;
}
.qmark {
  background: #666666;
  color: #222;
}
.qmark:hover {
  background: #e9e2ba;
  color: black;
}
.largestText p,
.largerText p,
.largeText p,
.small-text p,
.smallText p,
.smallerText p,
.smallestText p,
.largestText li,
.largerText li,
.largeText li,
.small-text li,
.smallText li,
.smallerText li,
.smallestText li,
.largestText td,
.largerText td,
.largeText td,
.small-text td,
.smallText td,
.smallerText td,
.smallestText td,
.largestText a,
.largerText a,
.largeText a,
.small-text a,
.smallText a,
.smallerText a,
.smallestText a {
  font-size: inherit;
}
.fa.fa-square-o {
  font-size: 42px;
}
.fa.fa-square-o:after {
  color: #dbe2e2;
}
.fa.fa-square-o.blinking {
  animation: tabBlink 0.8s infinite;
}
@keyframes tabBlink {
  0% {
    color: rgba(219, 226, 226, 0.1);
  }
  10% {
    color: rgba(219, 226, 226, 0.075);
  }
  20% {
    color: rgba(219, 226, 226, 0.05);
  }
  30% {
    color: rgba(219, 226, 226, 0);
  }
  40% {
    color: rgba(219, 226, 226, 0);
  }
  50% {
    color: rgba(219, 226, 226, 0);
  }
  60% {
    color: rgba(219, 226, 226, 0.05);
  }
  70% {
    color: rgba(219, 226, 226, 0.075);
  }
  80% {
    color: rgba(219, 226, 226, 0.1);
  }
  90% {
    color: rgba(219, 226, 226, 0.125);
  }
  100% {
    color: rgba(219, 226, 226, 0.1);
  }
}
table tr td.tab {
  font-weight: normal;
}
table tr td.tab a {
  line-height: 40px;
}
table tr td.tab.active {
  background: rgba(45, 45, 45, 0.55);
  border-style: none;
  color: #e0740a;
}
table tr td.tab.active:before,
table tr td.tab.active:after {
  content: none;
}
table tr td.tab.active:hover {
  background: rgba(45, 45, 45, 0.55);
  color: #e0740a;
}
table tr td.tab.active a,
table tr td.tab.active a:hover {
  color: inherit;
}
table tr td.tab:not(.active) {
  background: none;
  border-style: none;
  color: #dbe2e2;
}
table tr td.tab:not(.active):before,
table tr td.tab:not(.active):after {
  content: none;
}
table tr td.tab:not(.active):hover {
  background: none;
  color: #feac5c;
}
table tr td.tab:not(.active):before {
  background: none;
}
table tr td.tab:not(.active) a,
table tr td.tab:not(.active) a:hover {
  color: inherit;
}
table tr td.stored-credit-card,
table tr td.add-credit-card {
  background: none;
  border-style: none;
}
table tr td.stored-credit-card:before,
table tr td.add-credit-card:before,
table tr td.stored-credit-card:after,
table tr td.add-credit-card:after {
  content: none;
}
.wallet-payment-sources table tr td.stored-credit-card .table,
.wallet-credit-card table tr td.stored-credit-card .table,
.krono-payment-sources table tr td.stored-credit-card .table,
.wallet-payment-sources table tr td.add-credit-card .table,
.wallet-credit-card table tr td.add-credit-card .table,
.krono-payment-sources table tr td.add-credit-card .table,
.wallet-payment-sources table tr td.stored-credit-card tr,
.wallet-credit-card table tr td.stored-credit-card tr,
.krono-payment-sources table tr td.stored-credit-card tr,
.wallet-payment-sources table tr td.add-credit-card tr,
.wallet-credit-card table tr td.add-credit-card tr,
.krono-payment-sources table tr td.add-credit-card tr {
  background: none !important;
  color: inherit !important;
}
.wallet-payment-sources table tr td.stored-credit-card,
.wallet-payment-sources table tr td.add-credit-card {
  background: rgba(45, 45, 45, 0.55);
}
.wallet-credit-card .credit-card-legal,
.krono-credit-card .credit-card-legal {
  margin: 0;
}
.wallet-credit-card .table .table,
.wallet-credit-card .table .table tr.head {
  background: none;
}
.wallet-credit-card > table > tbody > tr:nth-of-type(2) {
  background: rgba(45, 45, 45, 0.55);
}
.wallet-credit-card > table > tbody > tr:nth-of-type(3) {
  background: none;
}
.wallet-credit-card form.adyen-container > table > tbody > tr:nth-of-type(odd) {
  background: rgba(45, 45, 45, 0.55);
}
.wallet-credit-card form.adyen-container > table > tbody > tr:nth-of-type(even) {
  background: none;
}
.wallet-credit-card form.adyen-container > table > tbody > tr > td.left:before,
.wallet-credit-card form.adyen-container > table > tbody > tr > td.right:after {
  content: none;
}
.krono-credit-card .table .table {
  color: inherit !important;
}
.krono-credit-card .table .table {
  background: none;
}
.krono-credit-card .table .table > tbody > tr:nth-of-type(odd) {
  background: rgba(45, 45, 45, 0.55);
}
.krono-credit-card .table .table > tbody > tr:nth-of-type(even) {
  background: none;
}
.krono-credit-card > table.table > tbody > tr {
  background: none;
}
.krono-credit-card > table.table > tbody > tr > td.add-credit-card {
  padding: 0;
}
.two-factor-container {
  min-height: 370px;
}
.two-factor-container .row .panel-container .panel {
  background: rgba(45, 45, 45, 0.55);
}
.two-factor-container .close {
  color: white;
  opacity: 0.5;
  text-shadow: 0 2px 0 black;
}
.two-factor-container .close:hover,
.two-factor-container .close:focus {
  opacity: 1;
}
.gameDiv .gameTitle {
  color: white;
}
.tooltip.in {
  opacity: 1;
}
.tooltip.right .tooltip-arrow {
  border-right-color: #e9e2ba;
}
.tooltip.left .tooltip-arrow {
  border-left-color: #e9e2ba;
}
.tooltip.top .tooltip-arrow {
  border-top-color: #e9e2ba;
}
.tooltip.bottom .tooltip-arrow {
  border-bottom-color: #e9e2ba;
}
.tooltip-inner {
  background: #e9e2ba;
  color: black;
  font-size: 11px;
}
.tooltip-inner * {
  font-size: inherit;
}
.tooltip-inner p {
  margin: 5px 0;
}
a.custom-button-1,
button.dgc-btn,
button.dgc-btn.btn-default,
button.dgc-btn.btn-primary {
  text-transform: uppercase;
  font: bold 20px/44px transat-text, transat, sans-serif;
  height: 44px;
  padding: 0 23px;
  overflow: visible;
  text-indent: 4px;
}
a.custom-button-1:before,
button.dgc-btn:before,
button.dgc-btn.btn-default:before,
button.dgc-btn.btn-primary:before,
a.custom-button-1:after,
button.dgc-btn:after,
button.dgc-btn.btn-default:after,
button.dgc-btn.btn-primary:after {
  content: none;
}
a.custom-button-1,
button.dgc-btn,
button.dgc-btn.btn-default,
button.dgc-btn.btn-primary,
a.custom-button-1:link,
button.dgc-btn:link,
button.dgc-btn.btn-default:link,
button.dgc-btn.btn-primary:link,
a.custom-button-1:visited,
button.dgc-btn:visited,
button.dgc-btn.btn-default:visited,
button.dgc-btn.btn-primary:visited {
  background: url('/themes/ddo/images/global/primary-btn-sprite.png') left top no-repeat;
  color: white;
}
a.custom-button-1:hover,
button.dgc-btn:hover,
button.dgc-btn.btn-default:hover,
button.dgc-btn.btn-primary:hover,
a.custom-button-1:focus,
button.dgc-btn:focus,
button.dgc-btn.btn-default:focus,
button.dgc-btn.btn-primary:focus,
a.custom-button-1:active,
button.dgc-btn:active,
button.dgc-btn.btn-default:active,
button.dgc-btn.btn-primary:active {
  color: white;
  background-position: left center;
}
a.custom-button-1:hover:after,
button.dgc-btn:hover:after,
button.dgc-btn.btn-default:hover:after,
button.dgc-btn.btn-primary:hover:after,
a.custom-button-1:focus:after,
button.dgc-btn:focus:after,
button.dgc-btn.btn-default:focus:after,
button.dgc-btn.btn-primary:focus:after,
a.custom-button-1:active:after,
button.dgc-btn:active:after,
button.dgc-btn.btn-default:active:after,
button.dgc-btn.btn-primary:active:after {
  background-position: right center;
}
a.custom-button-1:disabled,
button.dgc-btn:disabled,
button.dgc-btn.btn-default:disabled,
button.dgc-btn.btn-primary:disabled,
a.custom-button-1.disabled,
button.dgc-btn.disabled,
button.dgc-btn.btn-default.disabled,
button.dgc-btn.btn-primary.disabled {
  background-position: left bottom;
}
a.custom-button-1:disabled:after,
button.dgc-btn:disabled:after,
button.dgc-btn.btn-default:disabled:after,
button.dgc-btn.btn-primary:disabled:after,
a.custom-button-1.disabled:after,
button.dgc-btn.disabled:after,
button.dgc-btn.btn-default.disabled:after,
button.dgc-btn.btn-primary.disabled:after {
  background-position: left bottom;
}
a.custom-button-1:after,
button.dgc-btn:after,
button.dgc-btn.btn-default:after,
button.dgc-btn.btn-primary:after {
  background: url('/themes/ddo/images/global/primary-btn-sprite.png') right top no-repeat;
  content: '';
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 8px;
}
a.custom-button-2 {
  text-transform: none;
  font: 14px/30px transat-text, transat, sans-serif;
  height: 30px;
  padding: 0 25px;
  overflow: visible;
  text-indent: 4px;
}
a.custom-button-2:before,
a.custom-button-2:after {
  content: none;
}
a.custom-button-2,
a.custom-button-2:link,
a.custom-button-2:visited {
  background: url('/themes/ddo/images/global/secondary-btn-sprite.png') left top no-repeat;
  color: white;
}
a.custom-button-2:hover,
a.custom-button-2:focus,
a.custom-button-2:active {
  color: #2c2b26;
  background-position: left bottom;
}
a.custom-button-2:hover:after,
a.custom-button-2:focus:after,
a.custom-button-2:active:after {
  background-position: right bottom;
}
a.custom-button-2:disabled,
a.custom-button-2.disabled {
  background-position: left bottom;
}
a.custom-button-2:disabled:after,
a.custom-button-2.disabled:after {
  background-position: left bottom;
}
a.custom-button-2:after {
  background: url('/themes/ddo/images/global/secondary-btn-sprite.png') right top no-repeat;
  content: '';
  height: 100%;
  left: 100%;
  position: absolute;
  top: 0;
  width: 8px;
}
button.dgc-btn {
  height: auto;
}
.dgc-dialog .modal-content {
  background: none;
}
.dgc-dialog .modal-content .modal-header {
  background: rgba(65, 65, 65, 0.55);
}
.dgc-dialog .modal-content .modal-header h4 {
  color: white;
}
.dgc-dialog .modal-content .modal-body {
  background: rgba(45, 45, 45, 0.25);
  color: #dbe2e2;
}
.dgc-dialog .modal-content .modal-footer {
  background: rgba(45, 45, 45, 0.25);
}
#generalError {
  margin: 0 0 55px;
}
#generalError td {
  padding: 35px 20px;
}
#generalError p {
  font: inherit;
  margin: 0;
  padding: 0;
}
#generalError ul {
  font: inherit;
  list-style-type: disc;
  margin: 15px 0 0;
  padding: 0 0 0 40px;
}
#generalError li {
  font: inherit;
}
.purchase-form .table-striped {
  margin: 0 0 55px;
}
.purchase-form .table-striped > tbody > tr:not(.section-title) {
  background: rgba(45, 45, 45, 0.55);
}
.purchase-form .software-product {
  font: 24px Roboto, sans-serif;
}
.purchase-form .software-product .fcRed {
  white-space: nowrap;
}
.purchase-form .discount {
  font: 20px Roboto, sans-serif;
}
.purchase-form .discount td:last-child {
  text-indent: -0.35em;
}
.purchase-form .tax {
  font: -0.35em;
}
.purchase-form .order-total,
.purchase-form .orderTotal {
  color: #fbfdff;
  font: 24px Roboto, sans-serif;
  text-transform: uppercase;
}
.purchase-confirmation-form .table-striped > tbody > tr.section-title {
  background: rgba(65, 65, 65, 0.55);
  color: white;
  border-bottom: 2px solid #171717 !important;
  font: bold 24px/1 shackleton-narrow, shackleton, serif;
  letter-spacing: -0.01em;
}
.purchase-confirmation-form .table-striped > tbody > tr.section-title td {
  padding: 15px;
  text-transform: uppercase;
}
.purchase-confirmation-form .introText .thank-you {
  color: white;
  margin: 0 0 15px;
}
.purchase-confirmation-form .introText p {
  font: inherit;
  margin: 0;
}
.purchase-confirmation-form .introText b {
  color: white;
}
.select-subscription > table > tbody > tr > td {
  padding: 0;
}
.select-subscription .select-subscription-wrapper {
  min-width: 0;
  overflow: auto;
  padding: 35px;
}
@media (min-width: 768px) {
  .select-subscription .select-subscription-wrapper {
    align-items: center;
    display: flex;
    justify-content: flex-start;
  }
}
.select-subscription-description {
  font: inherit;
  margin: 0;
  white-space: normal;
}
.select-subscription-description b {
  color: #cbccce;
}
.select-subscription-dropdown {
  margin: 15px 0 0;
}
@media (min-width: 768px) {
  .select-subscription-dropdown {
    margin: 0 0 0 20px;
  }
}
.required-tag {
  background: url('/themes/ddo/images/global/required-tag.png') center no-repeat;
  color: white;
  display: inline-block;
  flex: 0 0 auto;
  font: 12px Roboto, sans-serif;
  height: 26px;
  line-height: 26px;
  margin: 0 20px 0 0;
  overflow: hidden;
  padding: 0 30px 0 10px;
  text-overflow: ellipsis;
  vertical-align: middle;
  width: 91px;
}
.acct-nav,
.site-nav,
.site-footer {
  font-size: 14px;
}
.acct-nav *,
.site-nav *,
.site-footer * {
  font: unset;
}
.adyen-container .credit-card-legal {
  padding: 0 15px;
}
@media (min-width: 768px) {
  .adyen-container .credit-card-legal {
    padding: 0 15px 0 25.5%;
  }
}
@media (min-width: 768px) {
  .adyen-container table.footerButtons {
    margin: 50px auto 0 25.5%;
  }
}
table.footerButtons {
  margin: 0 auto;
}
table.footerButtons td:not(:first-child) {
  padding-left: 40px;
}
table.footerButtons a:not(.custom-button-1):not(.custom-button-2) {
  font: bold 20px Roboto, sans-serif;
}
.purchase-form .table-responsive {
  margin-top: 0;
}
.purchase-form .software-purchases-header {
  display: none;
}
.purchase-form .software-product td:first-child,
.purchase-form .discount td:first-child,
.purchase-form .tax td:first-child,
.purchase-form .order-total td:first-child {
  padding-left: 40px;
}
.purchase-form .software-product td:last-child,
.purchase-form .discount td:last-child,
.purchase-form .tax td:last-child,
.purchase-form .order-total td:last-child {
  padding-left: 60px;
  padding-right: 80px;
}
.purchase-form .payment-source tr:first-child > td {
  padding-top: 40px;
}
.purchase-form .payment-source tr:last-child > td {
  padding-bottom: 40px;
}
.purchase-form .payment-source .contact-support-to-remove-payment-card {
  padding-left: 18px;
}
.purchase-form .payment-source .contact-support-to-remove-payment-card a {
  font-size: inherit;
}
.purchase-form .software-product td {
  padding-top: 40px;
  vertical-align: top;
}
.purchase-form .tax td {
  padding-bottom: 25px;
}
.purchase-form .order-total td {
  padding-bottom: 35px;
  padding-top: 25px;
}
.purchase-form .order-total td:nth-child(2) {
  border-top: 1px solid #454748;
}
.purchase-form .order-total td:last-child {
  position: relative;
}
.purchase-form .order-total td:last-child:before {
  background: #454748;
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  right: 80px;
  top: 0;
}
.purchase-form .eulas .table-striped > tbody > tr {
  background: none;
  text-align: center;
}
.purchase-form .eulas .table-striped > tbody > tr td {
  padding: 0;
}
form[action$="selectMethodOfPayment.action"] img[src$="amazonPayLogo.png"] {
  filter: brightness(0) invert(100%);
}
.container-page-fluid {
  margin: 0 auto;
  max-width: 1210px;
  padding: 0 15px;
}
.acct-nav {
  background: #000d16;
  color: #9ba0a3;
}
.acct-nav .acct-links {
  font-size: 0;
  height: 25px;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.acct-nav .acct-links > li {
  display: inline-block;
  font: 300 10px/25px transat, sans-serif;
  overflow: hidden;
  pointer-events: auto;
  white-space: nowrap;
}
@media (min-width: 375px) {
  .acct-nav .acct-links > li {
    font-size: 11px;
  }
}
.acct-nav .acct-links > li.username {
  margin-right: 6px;
}
@media (min-width: 375px) {
  .acct-nav .acct-links > li.username {
    margin-right: 20px;
  }
}
@media (min-width: 400px) {
  .acct-nav .acct-links > li.username {
    margin-right: 40px;
  }
}
.acct-nav .acct-links > li:nth-child(n+3):before {
  background: #575757;
  content: '';
  display: inline-block;
  height: 14px;
  margin: 0 6px;
  vertical-align: middle;
  width: 1px;
}
.acct-nav .acct-links > li > a,
.acct-nav .acct-links > li > a:link,
.acct-nav .acct-links > li > a:visited {
  color: inherit;
  text-decoration: none;
}
.acct-nav .acct-links > li > a:active {
  color: #feac5c;
  text-decoration: none;
}
@media (min-width: 768px) {
  .acct-nav .acct-links > li > a:hover,
  .acct-nav .acct-links > li > a:focus {
    color: #feac5c;
    text-decoration: none;
  }
}
@supports ((background-clip: text) or (-webkit-background-clip: text)) {
  html .site-nav-wrapper .site-links li > a {
    color: #dbe2e2;
  }
  html .site-nav-wrapper .site-links li .gradient-text {
    background-image: linear-gradient(to bottom, #dbe2e2 45%, #7e8585 75%);
  }
  @media (max-width: 767px) {
    html .site-nav-wrapper .site-links li > a[aria-expanded=true] {
      color: #ffd9b4;
    }
    html .site-nav-wrapper .site-links li > a[aria-expanded=true] .gradient-text {
      background-image: linear-gradient(to bottom, #ffd9b4 45%, #c97727 75%);
    }
  }
  @media (min-width: 768px) {
    html .site-nav-wrapper .site-links li:active > a,
    html .site-nav-wrapper .site-links li:hover > a {
      color: #ffd9b4;
    }
    html .site-nav-wrapper .site-links li:active > a .gradient-text,
    html .site-nav-wrapper .site-links li:hover > a .gradient-text {
      background-image: linear-gradient(to bottom, #ffd9b4 45%, #c97727 75%);
    }
  }
  html .site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li > a {
    color: transparent;
  }
}
.site-nav-wrapper {
  font-family: shackleton-narrow, shackleton, serif;
  height: 73px;
  pointer-events: none;
  position: sticky;
  top: 0;
  width: 100%;
  z-index: 1030;
}
@media (min-width: 768px) {
  .site-nav-wrapper {
    height: 50px;
  }
}
.site-nav-wrapper .container-page-fluid {
  pointer-events: auto;
}
.site-nav-wrapper .navbar-brand,
.site-nav-wrapper .site-home {
  background: url('/themes/ddo/images/global/header/ddo-logo.png') center / contain no-repeat;
}
.site-nav-wrapper .site-links > li > a {
  text-transform: uppercase;
}
.site-nav-wrapper .site-links li > a {
  color: transparent;
}
.site-nav-wrapper .site-links li > a:link,
.site-nav-wrapper .site-links li > a:visited,
.site-nav-wrapper .site-links li > a:hover,
.site-nav-wrapper .site-links li > a:focus,
.site-nav-wrapper .site-links li > a:active {
  background: none;
}
.site-nav-wrapper .site-links li > a .gradient-text {
  color: #dbe2e2;
}
@media (max-width: 767px) {
  .site-nav-wrapper .site-links li > a[aria-expanded=true] .gradient-text {
    color: #ffd9b4;
  }
}
@media (min-width: 768px) {
  .site-nav-wrapper .site-links li:active > a .gradient-text,
  .site-nav-wrapper .site-links li:hover > a .gradient-text {
    color: #ffd9b4;
  }
}
@media (min-width: 768px) and (max-width: 924px) {
  .site-nav-wrapper .site-links .full {
    display: none;
  }
}
@media (max-width: 767px), (min-width: 925px) {
  .site-nav-wrapper .site-links .short {
    display: none;
  }
}
.site-nav-wrapper .site-links .gradient-text-shadow {
  text-shadow: 0 1px 1px black;
}
.site-nav-wrapper .site-links .dropdown-toggle:after {
  background: url('/themes/ddo/images/global/header/dropdown-arrow.png') center top / 100% auto no-repeat;
  content: '';
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
  height: 17px;
  width: 13px;
}
@media (min-width: 768px) and (max-width: 1324px) {
  .site-nav-wrapper .site-links .dropdown-toggle:after {
    margin-left: 3px;
    scale: 0.75;
  }
}
@media (min-width: 1325px) {
  .site-nav-wrapper .site-links .dropdown-toggle:after {
    margin-left: 8px;
  }
}
.site-nav-wrapper .dropdown-menu {
  text-align: center;
}
.site-nav-wrapper .download {
  font-family: transat-text, transat, sans-serif;
  font-weight: 300;
  text-align: center;
}
.site-nav-wrapper .download > p {
  margin: 0;
}
.site-nav-wrapper .download > p > a {
  text-decoration: underline;
}
.site-nav-wrapper .play-free {
  font-size: 0;
}
.site-nav-wrapper .play-free-link {
  display: block;
  margin: 0 auto;
  position: relative;
  width: 345px;
  height: 103.81651376px;
}
@media (min-width: 768px) {
  .site-nav-wrapper .play-free-link {
    display: inline-block;
    height: 41.25px;
    margin-top: 6.875px;
    width: 162px;
  }
}
@media (min-width: 850px) {
  .site-nav-wrapper .play-free-link {
    height: 55px;
    margin-top: 0;
    width: 216px;
  }
}
.site-nav-wrapper .play-free-link:before,
.site-nav-wrapper .play-free-link:after {
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  background-image: url('/themes/ddo/images/global/header/mobile_CTA_sprite.png');
  background-position-x: center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
@media (min-width: 768px) {
  .site-nav-wrapper .play-free-link:before,
  .site-nav-wrapper .play-free-link:after {
    background-image: url('/themes/ddo/images/global/header/nav_CTA_small.png');
  }
}
.site-nav-wrapper .play-free-link:before {
  background-position-y: top;
}
.site-nav-wrapper .play-free-link:after {
  background-position-y: bottom;
  opacity: 0;
  transition: opacity 0.2s;
}
.site-nav-wrapper .play-free-link:hover:after,
.site-nav-wrapper .play-free-link:active:after {
  opacity: 1;
}
.site-nav-wrapper .play-free-link span {
  position: relative;
  z-index: 1;
}
.site-nav-wrapper .site-nav-mobile {
  border: 0;
  margin: 0;
}
.site-nav-wrapper .site-nav-mobile .navbar-header {
  background: url('/themes/ddo/images/global/header/mainNav_large_bg_tile.png') center -15px repeat-x;
  height: 87px;
  margin-bottom: -14px;
}
.site-nav-wrapper .site-nav-mobile .navbar-header > .container-page-fluid {
  height: 73px;
}
.site-nav-wrapper .site-nav-mobile .navbar-brand {
  height: 85px;
  left: 10px;
  position: absolute;
  width: 191.81415929px;
  z-index: 1;
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle {
  border-style: none;
  height: 30px;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 15px;
  top: 23px;
  width: 30px;
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle .icon-bar {
  border-radius: 0;
  height: 4px;
  transition: transform 0.2s, opacity 0.1s;
  width: 100%;
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
  transform: translateY(10px) rotate(45deg);
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
  opacity: 0;
}
.site-nav-wrapper .site-nav-mobile .navbar-toggle:not(.collapsed) .icon-bar:nth-child(4) {
  transform: translateY(-10px) rotate(-45deg);
}
.site-nav-wrapper .site-nav-mobile .icon-bar {
  background: #b4bbbb;
}
.site-nav-wrapper .site-nav-mobile .navbar-collapse {
  background: url('/themes/ddo/images/global/header/mobile_menu_bg.jpg') center top / 100% auto no-repeat #0d0e10;
  border: none;
  pointer-events: auto;
  text-align: center;
}
.site-nav-wrapper .site-nav-mobile .navbar-collapse.in {
  height: calc(100vh - 73px);
}
.site-nav-wrapper .site-nav-mobile .site-links > li {
  font-size: 25px;
  margin-top: 15px;
}
.site-nav-wrapper .site-nav-mobile .open .dropdown-menu {
  max-height: 8em;
}
.site-nav-wrapper .site-nav-mobile .dropdown-toggle[aria-expanded=true]:after {
  background-position: center bottom;
}
.site-nav-wrapper .site-nav-mobile .dropdown-menu {
  background: rgba(32, 41, 47, 0.6);
  border: none;
  box-shadow: none;
  display: block;
  float: none;
  font-size: 22px;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  padding: 0;
  position: static;
  transition: max-height 0.5s;
  width: auto;
}
.site-nav-wrapper .site-nav-mobile .dropdown-menu > li > a {
  line-height: 2;
  padding: 0;
}
.site-nav-wrapper .site-nav-mobile li.download {
  font-size: 13px;
  line-height: 1.4;
  margin-top: 20px;
}
.site-nav-wrapper .site-nav-mobile .social {
  margin-top: 30px;
  text-align: center;
}
@media (min-height: 600px) {
  .site-nav-wrapper .site-nav-mobile .social {
    margin-top: 45px;
  }
}
.site-nav-wrapper .site-nav-mobile .social li:not(:first-child) {
  margin-left: 20px;
}
.site-nav-wrapper .site-nav-mobile .social .icn {
  height: 36px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.fb {
  width: 18px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.fb:before,
.site-nav-wrapper .site-nav-mobile .social .icn.fb:after {
  background-image: url('/themes/ddo/images/global/header/mobile_facebook_sprite.png');
}
.site-nav-wrapper .site-nav-mobile .social .icn.tt {
  width: 35px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.tt:before,
.site-nav-wrapper .site-nav-mobile .social .icn.tt:after {
  background-image: url('/themes/ddo/images/global/header/mobile_twitter_sprite.png');
}
.site-nav-wrapper .site-nav-mobile .social .icn.yt {
  width: 37px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.yt:before,
.site-nav-wrapper .site-nav-mobile .social .icn.yt:after {
  background-image: url('/themes/ddo/images/global/header/mobile_youtube_sprite.png');
}
.site-nav-wrapper .site-nav-mobile .social .icn.tw {
  width: 33px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.tw:before,
.site-nav-wrapper .site-nav-mobile .social .icn.tw:after {
  background-image: url('/themes/ddo/images/global/header/mobile_twitch_sprite.png');
}
.site-nav-wrapper .site-nav-mobile .social .icn.dc {
  width: 37px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.dc:before,
.site-nav-wrapper .site-nav-mobile .social .icn.dc:after {
  background-image: url('/themes/ddo/images/global/header/mobile_discord_sprite.png');
}
.site-nav-wrapper .site-nav-mobile .social .icn.em {
  width: 36px;
}
.site-nav-wrapper .site-nav-mobile .social .icn.em:before,
.site-nav-wrapper .site-nav-mobile .social .icn.em:after {
  background-image: url('/themes/ddo/images/global/header/mobile_newsletter_sprite.png');
}
.site-nav-wrapper .site-nav-desktop {
  background: url('/themes/ddo/images/global/header/mainNav_large_bg_tile.png') center -39px repeat-x;
  height: 65px;
}
.site-nav-wrapper .site-nav-desktop .container-page-fluid {
  align-items: center;
  display: flex;
  height: 50px;
  justify-content: space-between;
  max-width: none;
  padding-bottom: 12px;
}
.site-nav-wrapper .site-nav-desktop .site-home {
  align-self: flex-start;
  background-image: url('/themes/ddo/images/global/header/ddo-logo-small.png');
  flex: 0 0 auto;
  height: 68px;
  width: 160px;
}
@media (min-width: 1525px) {
  .site-nav-wrapper .site-nav-desktop .site-home {
    margin-right: 12px;
  }
}
.site-nav-wrapper .site-nav-desktop .site-links {
  flex: 1 1 auto;
  font-size: 0;
  list-style-type: none;
  margin: 0;
  min-width: 0;
  overflow: hidden;
  padding: 0;
  white-space: nowrap;
}
.site-nav-wrapper .site-nav-desktop .site-links > li {
  display: inline-block;
  margin: 0;
}
.site-nav-wrapper .site-nav-desktop .site-links > li.dropdown {
  position: static;
}
.site-nav-wrapper .site-nav-desktop .site-links > li.dropdown:hover .dropdown-toggle:after {
  background-position: center bottom;
}
.site-nav-wrapper .site-nav-desktop .site-links > li.dropdown:hover .dropdown-menu {
  display: block;
  left: auto;
  top: auto;
  visibility: visible;
}
.site-nav-wrapper .site-nav-desktop .site-links > li.dropdown:not(:hover) .dropdown-menu {
  display: block;
  visibility: hidden;
}
.site-nav-wrapper .site-nav-desktop .site-links > li:hover > a > span,
.site-nav-wrapper .site-nav-desktop .site-links > li:active > a > span {
  position: relative;
}
.site-nav-wrapper .site-nav-desktop .site-links > li:hover > a > span:after,
.site-nav-wrapper .site-nav-desktop .site-links > li:active > a > span:after {
  background: #885b33;
  bottom: 6px;
  content: '';
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
}
.site-nav-wrapper .site-nav-desktop .site-links > li.highlight:hover > a > span:after,
.site-nav-wrapper .site-nav-desktop .site-links > li.highlight:active > a > span:after {
  background: #6bdbe1;
}
.site-nav-wrapper .site-nav-desktop .site-links > li > a {
  display: inline-block;
  font-size: 10.5px;
  height: 38px;
  line-height: 40px;
  padding: 0 5px;
  text-decoration: none;
}
@media (min-width: 1125px) and (max-width: 1324px) {
  .site-nav-wrapper .site-nav-desktop .site-links > li > a {
    font-size: calc(10.5px + (5.5 * (100vw - 1125px) / (1325 - 1125)));
  }
}
@media (min-width: 1325px) {
  .site-nav-wrapper .site-nav-desktop .site-links > li > a {
    font-size: 16px;
  }
}
@media (min-width: 1325px) and (max-width: 1524px) {
  .site-nav-wrapper .site-nav-desktop .site-links > li > a {
    padding-left: calc(5px + (15 * (100vw - 1325px) / (1525 - 1325)));
  }
}
@media (min-width: 1325px) and (max-width: 1524px) {
  .site-nav-wrapper .site-nav-desktop .site-links > li > a {
    padding-right: calc(5px + (16 * (100vw - 1325px) / (1525 - 1325)));
  }
}
@media (min-width: 1525px) {
  .site-nav-wrapper .site-nav-desktop .site-links > li > a {
    padding-left: 20px;
    padding-right: 21px;
  }
}
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu {
  background: none;
  border-radius: 0;
  border: none;
  box-shadow: none;
  float: none;
  font-size: 16px;
  margin: 0;
  min-width: 201px;
  padding: 22px 22px 82px;
  transform: translateX(-57px);
}
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu:before {
  background: url('/themes/ddo/images/global/header/mainNav_dropdown_bg.png') center bottom no-repeat;
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 14px;
}
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li {
  position: relative;
}
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li:hover > a,
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li:focus > a,
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li:active > a {
  background-color: rgba(254, 172, 92, 0.13);
}
.site-nav-wrapper .site-nav-desktop .site-links .dropdown-menu > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
.site-nav-wrapper .site-nav-desktop .social {
  flex: 0 0 auto;
  justify-self: flex-end;
  margin: 5px 0 5px 15px;
}
@media (max-width: 1124px) {
  .site-nav-wrapper .site-nav-desktop .social {
    display: none;
  }
}
.site-nav-wrapper .site-nav-desktop .social li:not(:first-child) {
  margin-left: 8px;
}
.site-nav-wrapper .site-nav-desktop .social .icn {
  height: 22.4px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.fb {
  width: 13.6px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.fb:before,
.site-nav-wrapper .site-nav-desktop .social .icn.fb:after {
  background-image: url('/themes/ddo/images/global/header/facebook_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .social .icn.tt {
  width: 22.4px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.tt:before,
.site-nav-wrapper .site-nav-desktop .social .icn.tt:after {
  background-image: url('/themes/ddo/images/global/header/twitter_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .social .icn.yt {
  width: 22.4px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.yt:before,
.site-nav-wrapper .site-nav-desktop .social .icn.yt:after {
  background-image: url('/themes/ddo/images/global/header/youtube_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .social .icn.tw {
  width: 21.6px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.tw:before,
.site-nav-wrapper .site-nav-desktop .social .icn.tw:after {
  background-image: url('/themes/ddo/images/global/header/twitch_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .social .icn.dc {
  width: 22.4px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.dc:before,
.site-nav-wrapper .site-nav-desktop .social .icn.dc:after {
  background-image: url('/themes/ddo/images/global/header/discord_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .social .icn.em {
  width: 22.4px;
}
.site-nav-wrapper .site-nav-desktop .social .icn.em:before,
.site-nav-wrapper .site-nav-desktop .social .icn.em:after {
  background-image: url('/themes/ddo/images/global/header/newsletter_sprite_nav.png');
}
.site-nav-wrapper .site-nav-desktop .download {
  font-size: 12px;
  flex: 0 0 auto;
  line-height: 1.2;
  margin-left: 15px;
}
@media (max-width: 974px) {
  .site-nav-wrapper .site-nav-desktop .download {
    display: none;
  }
}
@media (min-width: 1125px) and (max-width: 1524px) {
  .site-nav-wrapper .site-nav-desktop .download {
    margin-left: calc(15px + (25 * (100vw - 1125px) / (1525 - 1125)));
  }
}
@media (min-width: 1525px) {
  .site-nav-wrapper .site-nav-desktop .download {
    margin-left: 40px;
  }
}
.site-nav-wrapper .site-nav-desktop .play-free {
  align-self: flex-start;
  flex: 0 0 auto;
  margin-left: 10px;
  margin-top: -2px;
}
@media (min-width: 1125px) and (max-width: 1524px) {
  .site-nav-wrapper .site-nav-desktop .play-free {
    margin-left: calc(10px + (26 * (100vw - 1125px) / (1525 - 1125)));
  }
}
@media (min-width: 1525px) {
  .site-nav-wrapper .site-nav-desktop .play-free {
    margin-left: 36px;
  }
}
.site-nav-spacer {
  height: 73px;
  position: absolute;
  pointer-events: none;
  visibility: hidden;
}
@media (min-width: 768px) {
  .site-nav-spacer {
    height: 50px;
  }
}
.gradient-text-shadow {
  display: inline-block;
  position: relative;
  -webkit-user-select: none;
  user-select: none;
}
.gradient-text {
  left: 0;
  position: absolute;
  right: 0;
  text-shadow: none;
  top: 0;
  -webkit-user-select: auto;
  user-select: auto;
}
@supports ((background-clip: text) or (-webkit-background-clip: text)) {
  .gradient-text {
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
  }
}
.social {
  font-size: 0;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.social li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.social li:not(:first-child) {
  margin-left: 5px;
}
.social .icn {
  display: inline-block;
  height: 25px;
  position: relative;
  vertical-align: middle;
  width: 25px;
}
.social .icn:before,
.social .icn:after {
  bottom: 0;
  content: '';
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  transition: opacity 0.2s;
}
.social .icn:before {
  background-position: center top;
}
.social .icn:after {
  background-position: center bottom;
  opacity: 0;
}
.social .icn:hover:before {
  opacity: 0;
}
.social .icn:hover:after {
  opacity: 1;
}
.site-footer {
  color: #b4b4b4;
  margin: 30px 0 0;
  padding: 0 0 30px;
  text-align: center;
}
@media (min-width: 768px) {
  .site-footer {
    margin-top: 90px;
  }
}
.site-footer .container-page-fluid {
  position: relative;
}
.site-footer .legal-links {
  letter-spacing: 0.025em;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.site-footer .legal-links > .legal-link {
  margin: 5px 0 0;
  padding: 0;
}
@media (min-width: 768px) {
  .site-footer .legal-links > .legal-link {
    display: inline;
    margin: 0;
  }
  .site-footer .legal-links > .legal-link:not(:first-child) {
    border-left: 1px solid #575757;
  }
}
.site-footer .legal-links > .legal-link > a {
  display: block;
  padding: 0 18px;
}
.site-footer .legal-links > .legal-link > a,
.site-footer .legal-links > .legal-link > a:link,
.site-footer .legal-links > .legal-link > a:visited {
  color: inherit;
  text-decoration: none;
}
.site-footer .legal-links > .legal-link > a:active {
  color: #dab44f;
  text-decoration: none;
}
@media (min-width: 768px) {
  .site-footer .legal-links > .legal-link > a:hover,
  .site-footer .legal-links > .legal-link > a:focus {
    color: #dab44f;
    text-decoration: none;
  }
}
@media (min-width: 768px) {
  .site-footer .legal-links > .legal-link > a {
    display: inline;
    white-space: nowrap;
  }
}
.site-footer .legal-and-language {
  margin: 30px 0 0;
}
@media (min-width: 768px) {
  .site-footer .legal-and-language {
    align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
  }
}
.site-footer .legal-text {
  font-size: 11px;
  line-height: 1.6;
  margin: -6px;
}
.site-footer .logos-wrapper {
  background: white;
  margin: 20px 0 0;
  padding: 0 0 10px;
}
@media (min-width: 768px) {
  .site-footer .logos-wrapper {
    margin-top: 44px;
  }
}
.site-footer .logos {
  font-size: 0;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.site-footer .logos > li {
  display: inline-block;
  margin: 10px 10px 0;
  padding: 0;
}
@media (min-width: 992px) {
  .site-footer .logos > li {
    margin-left: 18px;
    margin-right: 18px;
  }
}
@media (max-width: 1449px) {
  .site-footer .logos > li img {
    height: 75px;
  }
}
@media (max-width: 1149px) {
  .site-footer .logos > li img {
    height: 51px;
  }
}
